/* ### GERMANY ONLY STYLESHEET ### */


.content1  {background:url(/images/global/main-banner/local-homepage-germany.jpg) no-repeat; width:940px; height:380px;}
.content1 p {width:500px; padding-left:15px; padding-top:45px;}



/*--------############### HOMEPAGE BANNER AND TABS  ###############--------*/

div#st_horizontal ul.st_tabs li a.item2{}
div#st_horizontal ul.st_tabs li a.item2:hover{}
div#st_horizontal ul.st_tabs li a.item3{}
div#st_horizontal ul.st_tabs li a.item3:hover{}

div#st_horizontal div.st_view_container .content1  {background:url(/images/global/main-banner/local-homepage-germany.jpg) no-repeat; width:940px; height:385px; padding-top:40px;}
div#st_horizontal div.st_view_container .content1 p{width:500px; padding-left:15px;}
div#st_horizontal div.st_view_container .content2  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content2 p{margin:0px;}
div#st_horizontal div.st_view_container .content3  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content3 p{margin:0px;}
div#st_horizontal div.st_view_container .content4  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content4 p{margin:0px;}
div#st_horizontal div.st_view_container .content5  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content5 p{margin:0px;}
div#st_horizontal div.st_view_container .content6  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content6 p{margin:0px;}
div#st_horizontal div.st_view_container .content7  {background:url(none) no-repeat; width:940px; height:385px; padding-top:0px;}
div#st_horizontal div.st_view_container .content7 p{margin:0px;}
